enableVersioning: true
entryTypes:
  e30d1586-c3f7-4487-9ba9-356a22f2a88a:
    fieldLayouts:
      3eb3749a-3cde-443c-8dc9-69285665d866:
        tabs:
          -
            fields:
              2b25c924-245f-456d-88f8-e6050c4076e1:
                required: false
                sortOrder: 2
              441b6b28-4569-4bc8-915a-d257865fcb8a:
                required: false
                sortOrder: 1
              b2af67d0-4348-46db-bc85-1ad76714bd09:
                required: false
                sortOrder: 3
            name: Content
            sortOrder: 1
    handle: investorPortal
    hasTitleField: true
    name: 'Investor Portal'
    sortOrder: 1
    titleFormat: ''
    titleLabel: Title
handle: investorPortal
name: 'Investor Portal'
previewTargets:
  -
    label: 'Primary entry page'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  578d3312-e278-4448-a831-201cd3f42ca5: # Porterbrook
    enabledByDefault: true
    hasUrls: true
    template: investor-portal/_entry
    uriFormat: '{parent.uri}/{slug}'
structure:
  maxLevels: ''
  uid: 75c62ffe-1a6f-478f-bc89-97c8080b4f3c
type: structure
